{
  "name": "express-sequelize-crud",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "nodemon ./bin/www"
  },
  "dependencies": {
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "express": "~4.16.1",
    "morgan": "~1.9.1",
    "mysql2": "^2.3.3",
    "nodemon": "^2.0.20",
    "sequelize": "^6.23.2"
  }
}
